/*
Author: Shiraj Rafeek (AKA Sheej)
Purpose: Banner Design
*/      
/* START - Banner - Button*/
    .container {
        position: relative;
        opacity: 30px;
        margin-bottom: 30px;
        cursor:pointer;
    }

    .container img{
        height:70%;
    }
    /* Bottom right text */
    .text-block {
        position: absolute;
        top: 5px;
        background-color:#51026D;
        color: white;
        width:100%;
        cursor:pointer;
    }

/* END - Banner - Button*/

@media screen and (min-width: 400px) {

    h1{
        font-size:20px;

    }
}

@media screen and (max-width: 400px) {

    h1{
        font-size:18px;

    }
}

@media screen and (max-width: 200px) {

    h1{
        font-size:16px;

    }
}